## bisigi-cursor-theme 0.3.mate+rpi1

=== debian/changelog ===
bisigi-cursor-theme (0.3.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 22:46:08 +0000

bisigi-cursor-theme (0.3.natty.ppa1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Jun 2011 18:37:11 +0200

bisigi-cursor-theme (0.3.maverick.ppa6) maverick; urgency=low

  * Some changes in installation files

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 05 Dec 2010 17:13:24 +0100

bisigi-cursor-theme (0.2.maverick.ppa2) maverick; urgency=low

  * Add a black arrows version

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 28 Nov 2010 16:56:47 +0100

bisigi-cursor-theme (0.1.maverick.ppa2) maverick; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 26 Nov 2010 17:26:23 +0100
