=== debian/control ===
Source: bisigi-cursor-theme
Section: x11
Priority: extra
Maintainer: François Vogelweith <francois.vogelweith@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: bisigi-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Description: Bisigi cursor themes
 This package contains includes three versions: 
	* A colored version with white arrows
	* A gray version with white arrows
	* A colored version with black arrows
 These themes are based on DMZ cursor theme.
