=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR	= $(CURDIR)/debian/tmp
TH_NAME	= bisigi-cursors

build:

clean: 
	dh_testdir
	dh_testroot
	dh_clean 

install: install-pre install-bisigi-cursor install-bisigi-cursor-black install-bisigi-cursor-gray

install-pre:
	dh_testdir
	dh_testroot
	dh_clean -k

install-bisigi-cursor:
	mkdir -p $(DESTDIR)/usr/share/icons
	tar xvjf $(CURDIR)/Cursors/bisigi-cursor.tar.bz2 \
	    -C $(DESTDIR)/usr/share/icons

install-bisigi-cursor-black:
	mkdir -p $(DESTDIR)/usr/share/icons
	tar xvjf $(CURDIR)/Cursors/bisigi-cursor-black.tar.bz2 \
	    -C $(DESTDIR)/usr/share/icons

install-bisigi-cursor-gray:
	mkdir -p $(DESTDIR)/usr/share/icons
	tar xvjf $(CURDIR)/Cursors/bisigi-cursor-gray.tar.bz2 \
	    -C $(DESTDIR)/usr/share/icons

binary-arch: build install
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_install -i --sourcedir=$(DESTDIR)
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
